need serious quick help

Discussion in 'iPod touch 1.1.4 Jailbreak' started by pierrechn, Apr 22, 2008.

  1. pierrechn

    pierrechn New Member

    Joined:
    Jan 6, 2008
    Messages:
    39
    Likes Received:
    0
    ok i have a touch 1.1.4 with apps....i was wondering if i jailbreak will i lose my music and everything thats already on the touch?...what exactly is needed to jailbreak..i have wifi so thats not a issue...but my main problem is just will i lose my MUSIC AND VIDEOS?
  2. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Yes, unless you sync them with itunes or back them up some other way. All you you is Ziphone 2.6b and a good guide.
  3. pierrechn

    pierrechn New Member

    Joined:
    Jan 6, 2008
    Messages:
    39
    Likes Received:
    0
    do you know a way to back up all my music? and videos? i mean the ones i purchased are good just need to do the other stuff...
  4. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    Do you not use iTunes?
  5. wearmaize

    wearmaize Active Member

    Joined:
    Feb 13, 2008
    Messages:
    2,442
    Likes Received:
    13
    Device:
    iPhone 4S (Black)
    Your music will be deleted off of the iPod but it will sync back if it is still in iTunes.

    Also sometimes you can jailbreak with ziPhone and not lose your files, but it is safer if you restore first.
  6. CurlyCarlos

    CurlyCarlos New Member

    Joined:
    Apr 6, 2008
    Messages:
    161
    Likes Received:
    0
    I'm still wondering the difference between ZiPhone 2.6 and ZiPhone 3...
  7. shalashaska

    shalashaska New Member

    Joined:
    Jan 6, 2008
    Messages:
    314
    Likes Received:
    1
    iLiberty all the way woot woot
  8. jpga13

    jpga13 Banned

    Joined:
    Dec 4, 2007
    Messages:
    11,591
    Likes Received:
    435
    Device:
    iPad 3
    3.0 has given some people the BSD Error but 2.6b works perfect.

Share This Page